/**---------------GLOBAL SETTINGS---------------**/

*{margin: 0; padding: 0;}
html,body{margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

/**----------------MAP SETTINGS-----------------**/

#map_container{width: 860px; min-height: 482px;}

	#dealer_list{
	width: 426px;
	min-height: 482px;
	float: left;
}
	
		.page_title{font-size: 24px; font-weight: bold; margin: 20px 0px 0px 20px; color: #262163;}
		
			.page_title:hover page_direction{color: #FF0000;}
		
		.page_direction{width: 360px; text-align: justify; margin: 0px 0px 25px 20px;}
                
                #dealersTable{margin: 0px 0px 0px 20px;}
                
                .company_title{font-size: 14px; font-weight: bold; color: #29216c;}
                
                .spacer{height: 20px;}
                
	#map{
	width: 434px;
	height: 482px;
	background-image: url(../images/nz_map_under.jpg);
	float: left;
	margin-top: 50px;
	background-repeat: no-repeat;
}		
	
		#s_1{width: 88px; height: 111px; position: relative; top: 5px; left: 219px; display: block;}
		
			#s_1:hover{cursor: pointer; background-image: url(../images/s_1.gif);}
			
		#s_2{width: 63px; height: 121px; position: relative; top: -46px; left: 279px; display: block;}
		
			#s_2:hover{cursor: pointer; background-image: url(../images/s_2.gif);}
			
		#s_3{width: 90px; height: 65px; position: relative; top: -118px; left: 316px; display: block;}
		
			#s_3:hover{cursor: pointer; background-image: url(../images/s_3.gif);}
			
		#s_4{width: 91px; height: 123px; position: relative; top: -147px; left: 253px; display: block;}
		
			#s_4:hover{cursor: pointer; background-image: url(../images/s_4.gif);}
			
		#s_5{width: 67px; height: 76px; position: relative; top: -264px; left: 323px; display: block;}
		
			#s_5:hover{cursor: pointer; background-image: url(../images/s_5.gif);}
			
		#s_6{width: 136px; height: 140px; position: relative; top: -270px; left: 145px; display: block;}
		
			#s_6:hover{cursor: pointer; background-image: url(../images/s_6.gif);}
			
		#s_7{width: 171px; height: 158px; position: relative; top: -316px; left: 31px; display: block;}
		
			#s_7:hover{cursor: pointer; background-image: url(../images/s_7.gif);}
			
		
                                        
                        

	
				
	
		
